Subject: bug#3643: minibuffer beyond end of screen in emacs23

From: [email-masked]
Date: Tue, 23 Jun 2009 05:39:27 +0800

>> Can you believe with emacs23, the first time user doing
>> $ emacs
>> will get an emacs with the minibuffer inaccessible off the user's
>> monitor?!

CY> Nowhere in your bug report do you mention the screen resolution you're
CY> using, nor any other details that will help diagnose the problem.

Sorry. I thought checking at common resolutions like 1024x768 would
reproduce the problem.